How to install libvibrant6b-dbg on Debian 9 (Stretch)